package templates
import scala.xml.Node

class MasterAgreementTemplate(source: Node) extends RegAmendTerminateMasterAgreementTemplate(source) {
  protected[this] def templateMATerms: Node = ???

  def isStraight = true
}
